
.bp-hide{
    visibility: hidden;
    display: none;
}

.toggle{
vertical-align:middle;
background-color:#EDEDED;
border:1px solid rgba(0, 0, 0, 0.08);
padding:0.5em;
margin:5px 0 3px 0;
}

#relatedtopsection{
	margin-top:5px;
	border:1px solid #E5ECF9;
	margin-bottom:3px;
	padding:6px;
	background:url("/cc/careers2/images/header-bg.png") repeat-x scroll 0 0 #FFFFFF;
}

#relatedtopsection a{
text-decoration:none;
padding-bottom:24px;
padding-left:4px;
vertical-align:middle;}

#relatedtopsection .linkitem-left{
margin-bottom:0.5em;
	font:bold 1em Arial,Helvetica,sans-serif;
	float:left;
	width:121px;
}

#relatedtopsection .linkitem-right{
	margin-bottom:0.5em;
	font:bold 1em Arial,Helvetica,sans-serif;
	float:left;
	width:95px;
	}


#navbarWrapper,#headerwrapper{
	width:1020px; margin-left:auto; margin-right:auto;
	}


/* IMG Position of University Crest */
#headerwrapper img {
    left: 13px;
    position: relative;
    top: 10px;
    }

/* FONT Position and size of "University of St Andrews" heading */
#headerwrapper h1 {
    color: #fff;
    position: absolute;
	float:left;
    padding-left:66px;
    line-height: 65px;
    }
	
/* LINK  "University of St Andrews" Default */
#headerwrapper h1 a {
    color: #fff;
    margin: 0;
    padding: 0;
    text-decoration: none;
    }

/* LINK  "University of St Andrews" Hover and active */
#headerwrapper h1 a:hover,
#headerwrapper h1 a:active {
    color: #d4e4f4;
    text-decoration: underline;
    }

/* FORM Google search */
#headerwrapper form {
    
    margin: 0;
    padding: 0;
    position: relative;
    top: 10px;
	float:right;
    }

/* FORM Google search input box */
input#q {
    width: 200px;
	margin-bottom:2px;
    }

/* FORM Size and colour of Google search box options */
#headerwrapper label {
    color: #fff;
    font-size: 0.8em;
    font-weight: normal;
    text-decoration: none;
    }

#ccheaderwrapper{ 
		background-color:#F0F0F0;margin-bottom:6px; 
		border-bottom:1px solid #BBBBBB; 
		
		box-shadow: 0 5px 3px -3px #CCC;
		-moz-box-shadow: 0 5px 3px -3px #CCC;
		-webkit-box-shadow:0 5px 3px -3px #CCC;

		}

#ccheader{
	width:980px;
	margin:0 auto;
}

#tabs{height:315px;}


/* GRID */
.cc-grid{}
.cc-inner-grid-item{ float:left; width:48%; margin:3px; height:70px;}

.cc-inner-grid-item img{float:left; border:1px solid #CCC; padding:1px; width:75px; height:65px; margin-right:0.5em;}
.cc-inner-grid-item a img:hover{border:1px solid #333; }
.cc-inner-griditem-header{padding:5px;}
.cc-inner-griditem-header a{font: bold 1.286em Arial,Helvetica,sans-serif; text-decoration:none; color:white !important; display:block;}
.cc-inner-griditem-subheader{}

#breadcrumbs{ border-bottom:1px solid #CCCCCC; line-height:20px;  padding-left:22px; /* background-color:#E5ECF9;*/ margin-bottom:1em; background:url(../images/home.gif) -5px -5px no-repeat;}
#breadcrumbs a{text-decoration:none;}

.mm-scroller{height:15em; overflow:auto;}

.cc-checkboxgrid{ 
	padding:3px; margin:3px;
	border:0.05em solid #E5ECF9; float:left; cursor:pointer; font-weight:normal;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
}

.cc-checkboxgrid input{	display:inline !important;}

label.cc-checkboxlist-compact{	padding:1px !important; margin:1px !important; font-weight:normal !important; cursor:pointer; font-size:10px;}
label.cc-checkboxlist-compact input{clear:none; display:inline !important; margin-bottom: 0 !important;   margin-top: 0 !important;}

.sectionlink a{color:#2C2C2C; text-decoration:none;}

/* multimedia library*/
.vid-cell{text-align:center; float:left; margin-right:5px; margin-bottom:5px;}
.vid-cell .vid-thumb{
		background:url('/cc/careers2/images/play.png') no-repeat 144px 115px #F2F2F2;
		border:1px solid #BFBFBF; 
		padding:3px;
		 width:360px; height:265px;
		 cursor:pointer;
	}
.vid-cell .caption{
	background:none repeat-x scroll -13px 16px #C9C9C9;
	margin-top:1px;
	opacity:0.9;
	padding-bottom:10px;
	padding-top:10px;
}

#cc-vid-gallery{ }
/*----------------------- CASE STUDIES PROFILES */
.csprofilepic{
	background-color: white;
    border: 1px solid silver;
    height: auto;
    max-height: 200px;
    max-width: 300px;
    padding: 3px;
    text-align: right;
    width: auto;
}

/*panel used on home pages*/
.mentoring-image { float:left; margin-right:5px; border:1px solid #CCC; padding:3px;}
.cc-panel{border:1px solid #D5D5D5; padding:3px; background:none repeat scroll 0 0 #E5ECF9;}
.cc-panel-header{padding:10px; margin-bottom:10px;}
.cc-panel-body{padding:5px;}
#event_div{height:234px;padding:6px !important; background-color:#FFF;} /* for event homepage widget */
.event-item{margin-bottom:3px; border-bottom:1px solid #f2f2f2;}
.event-item a{color:#00529B !important;}

/* --------------------------------- countries --------------------------------------------------*/
.country-box{height:150px; border:1px solid #6B6B6B; overflow:scroll;}


/*------------ NAVIGATION LAYOUT -------------------*/
.cc-hnav {background-color:#333; }

.cc-hnav ul{list-style-type: none;
    margin: 0;
    padding: 0;
	background-color:#333;
	}

.cc-hnav ul li{
    float: left;
    position: relative;
	margin:3px;
	padding:3px;
}

.cc-hnav ul li a{
	text-decoration:none;  color:#FFF;
}


.cc-hnav .topmenu {
	background:#333 !important;
}
.cc-hnav li.submenuholder ul{
	display:none;
	margin-top:3px;
	z-index:99;
}

.cc-hnav li.submenuholder>ul>li{
	margin:0px;
	width:200px;
}

.cc-hnav li.submenuholder:hover>ul {
  display:block; 
  position:absolute;

}


/*---------------------jquery datatables plugin----------------------------*/
.dataTables_wrapper .dataTables_length select{
	display:inline ;
}

.dataTables_paginate span{
	display:inline !important; 
	cursor:pointer;
	margin:1px; padding:2px;
	border:1px solid #7F7F7F;
}

.dataTables_wrapper th{
	cursor:pointer;
	}

.alternatingtable tr:nth-child(odd)    { background-color:#eee; }
.alternatingtable tr:nth-child(even)    { background-color:#fff; }

/*-----------------------------ICONS-------------------------------------*/
.cc-icon-box{
    border: 1px solid #CCCCCC;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 1px 1px 3px #EEEEEE;
    font-size: inherit;
    margin: 0;
    overflow: hidden;
    text-align: center;
    transition: all 0.1s ease 0s;
}

.videolink{		background-image:url('/media/icon_film.png');
	background-position: right center;
    background-repeat: no-repeat;
    margin: -2px 0 !important;
    padding: 2px 22px 2px 0 !important;
}


/*----------------------------------------BUTTONS----------------------------------*/
.cc-blue-button {
		color:white;background: url('/cc/careers2/images/gbutton-1.gif') no-repeat scroll 0 0 #5679A5; 
		width:175px; cursor:pointer; margin:0 auto; text-decoration:none;
		font-weight:bold;
	}

.cc-green-button{ /* often used with ui-button to add padding */
	background: none repeat-x scroll 50% 50% #CDCD32;
    border: 1px solid #80CD32;
    color: #2E6E9E;
    font-weight: bold;
}

.cc-icon-position-fix{ /* use when icon appears slightly above or below, but not inline with text */
	vertical-align:text-bottom;
}

/*----------------------GENERAL--------------------*/
.pointer{
	/* this is a general class applied to allocate pointer cursor to elements  */
	cursor:pointer;}

.dialoglink{ background-position:right center;}
.no-icon>span.ui-icon-copy{ display:none;} /*used with dialoglink to hide the automatically added popup icon*/

.cc-onoff input[type=checkbox] {display:none; } /*hides checkbox and displays an off-off bg image*/
.cc-onoff{vertical-align:middle; border:none; background-color:none; cursor:pointer; background-repeat:no-repeat; }
.cc-onoff input[type=checkbox]+.iconholder{background-image:url('/cc/careers2/images/icons/on-off.png'); 	background-position:0 -20px;}
.cc-onoff input[type=checkbox]:checked+.iconholder{background-image:url('/cc/careers2/images/icons/on-off.png'); 	background-position:0 0;}
.cc-onoff .iconholder{display:inline-block;height:21px; width:33px;}

.cc-col-heading{ 
		border-bottom:1px solid #E5E5E5;
		color:#666666;
		text-transform:capitalize;	    
		/*font-family:"TitilliumMaps",helvetica,sans-serif; */
}

.cc-small-caps{font-variant:small-caps;}
/* My careers module --- widgets -----*/

.cc-module{
	margin: 15px 5px;
	border-color: #93B8C8;
	border-width:0 0 1px;
	box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);
}

.shadow-br{
	box-shadow: 2px 2px 2px #888888;
}

/*T4 Specific */
.t4-accordion h3.ui-accordion-header{
	padding:10px 10px 10px 27px;
	overflow:hidden;
}
.t4-accordion img.icon{
	width:29px;
	top:4px;
	position:absolute;
	right:10px;
	overflow:hidden;
}

.t4-grey-text{
	font-size:12px;
	color:#595959;
}

.t4-primary-color{
	color:#005580 !important;
}

/** ANIMATION **/
.cc-loaderbg{
	background-image:url('/cc/careers2/images/ajax_loader.gif') !important;
	background-repeat: no-repeat;
}

/** css loader / spinner -**/
.loader,
.loader:before,
.loader:after {
  background: #004080;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 2em;
}
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader {
  color: #004080;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}


/** END css loader / spinner -**/

/**EVENTS **/
.event {padding-bottom:5px;}
.event .title a{	text-decoration:none;	color:#89240B; }
.event h3.title { margin-bottom:0.1em;}
.event-date{
 	color: #89240B;
    float: left;
    font: 1em/1em Georgia,"Times New Roman",Times,serif;
    text-align: right;
    text-shadow: 0 1px 0 #F7E4C8;
	border-bottom:1px solid #B0232A;
	padding-bottom:5px;
    /*width: 50px;*/
}

.event-date .day{
	color: #043562;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: -0.05em;
    padding: 0 0 6px;
}
.event-date .month{
	color: #043562;
    font-size: 0.9em;
    letter-spacing: 1px;
    line-height: 1.8em;
    text-transform: uppercase;
}
.event-date .year{
	color: #043562;
    font-size: 0.9em;
    line-height: 0.8em;
}

//JQUERY OVERRIDE

.ui-widget-overlay{
	/* MAKE JQUERY DIALOG BACKGROUND DARKER*/
	opacity: .90 !important; /* Make sure to change both of these, as IE only sees the second one */
  	filter: Alpha(Opacity=90) !important;
	background-color: rgb(50, 50, 50) !important; /* This will make it darker */
}

//BACKGROUNDS
.bg-stripes{ background:url("/cc/careers2/images/icons/stripe.png") repeat scroll 0 0 #FFFFFF;}

//WIKI FLOATING NAVIGATION FOR LONG ARTICLES

#wiki-toc {

    top:100;
	width:200px;
	background-color:  #f2f2f2;
	border-color: #93b8c8;
    border-width: 0 0 1px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

#wiki-toc h3{
	color:#505050 ;
	padding:11px 0 0 0;
	text-align:center;
}

#wiki-toc ul{
	list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#wiki-toc ul li{padding:5px;}

#wiki-toc.affix{
position:fixed;
    top:0;

}

#wiki-toc .selected{
	background-color: #00529b;
    font-weight: bold;
}

#wiki-toc a{
	text-decoration: none;	color:#505050 ;
}

#wiki-toc .selected a{
	color: #fff;
}

.wiki-content h2{
	background-color: #00529b;
	padding:5px;
	color: #fff;
}

.wiki-content table{
	background-color:#f5faff;
	width: 100%;
}

.wiki-content table th{
	text-align: center;
}

.wiki-content .wikiphotobox-right{
	float: right; margin-left: 8px; width: 199px; clear: both;
	text-align:center ;
}

.wiki-content .wikiphotobox-right img{
	max-width:150px !important;
	overflow:hidden;
}


//Careers A-Z
.careersa-z{
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    padding: 15px;
    display:block;
    width:100%;
    
}

.careersa-z h3{
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
    border-radius: 4px;
    padding: 8px 12px;
    margin-bottom: 0.3em;
}
.careersa-z > div{
    border-color: #93b8c8;
    border-width: 0 0 1px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    margin-bottom: 10px;
}
.careersa-z ul li{
    background-color: #fff;
    border:1px solid #ddd;
    list-style: none;
    float: left;
    border-radius: 4px;
    display: inline;
    line-height: 1;
    padding: 8px;
    text-align: left;
    margin-right: 5px;
    color:  #337ab7;
    margin-bottom: 3px;
   white-space: nowrap;
   cursor: pointer;
}
.careersa-z ul li:hover{background-color: #eee;    border-color: #ddd;    color: #23527c;    z-index: 3;}
.careersa-z ul li a{text-decoration: none;    font-weight: 400;}
.careersa-z ul li a:hover{ color:  #337ab7; !important; outline: 0 none;}
